.csc-frame-indent6633,
.csc-frame-indent3366,
.csc-frame-indent {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0 auto;
}

.csc-default .innerwrap,
.csc-default .tx-dce-pi1,
.csc-default .tx-confer,
.csc-frame-indent3366 .innerwrap {
	max-width: 100%; /* Default Width */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0 20px;
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 100%; /* Default Width */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 100%; /* Default Width */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	max-width: 100%; /* Default Width + multi column padding */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 100%; /* Default Width */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.innerwrap .innerwrap {
	padding: 0;
}

.csc-frame-indent .csc-header,
.csc-default .csc-header {
	max-width: 100%;
}

/* Banner Styling Start */

#banner .csc-default {
	padding: 0;
}

.banner_overlay .overlaytitle {
	font-size: 24px;
}

.banner_overlay .overlaytext {
	font-size: 12px;
}

.coda-slider-wrapper .coda-nav {
	text-align: center;
}

.coda-slider-wrapper .coda-nav:before {
	vertical-align: bottom;
}

.coda-slider-wrapper .coda-nav ul {
	margin-right: 0 !important;
	margin-top: -80px !important;
}

.coda-slider-wrapper .coda-nav ul li {
	display: inline-block;
	margin: 0 5px;
}




#footer-container {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#footer-container {
	padding: 20px 0;
}

#footer-container .left,
#footer-container .right {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

#footer-container .social-title {
	display: none;
}

#footer-container ul {
	margin: 10px 0 0 0;
	padding-left: 0;
	text-align: center;
}

.news-list-container .news-list-item {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.columns3 > div,
.columns2 > div {
	width: 100%;
	padding: 0;
}

/* Image section */

.csc-textpic-imagewrap {
	width: 100%;
}

.csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
}

.csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 0;
}

.subpage #banner .csc-header {
	padding: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#c41 .csc-textpic-imagecolumn {
	width: 100%;
}


.banner_overlay {
	padding: 5% 20px 20px 20px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.coda-slider-wrapper .coda-nav {
	bottom: 20px;
}

.subpage #banner .csc-header {
	padding: 10px 20px;
}

h1 {
	margin: 0;
	font-size: 22px;
}

#blue .csc-textpic-intext-left-nowrap-151 .csc-textpic-text {
    margin-left: 0;
}

#purple .csc-textpic-intext-left-nowrap-286 .csc-textpic-text {
	margin-left: 0;
}

.news-single-item {
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0 20px;
}

.news-item-image {
	min-height: 0;
}

/* Content Blocks */
.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	display: block;
	width: 100%;
}

#insight .magnify {
	width: 100%;
	max-width: 100vw;
}

#insight .magnify img {
	width: 100%;
	height: auto;
	margin-bottom: 60px;
}

.blue-right .columns2 > div.c2_c2 {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 110%;
	padding-bottom: 20px;
}